Subject: Re: [Fictionary] UCALEGON results

From: "[email-masked]" <[email-masked]>
Date: Fri, 30 Dec 2022 16:28:37 GMT

Ever heard of a ukelene?  I have one.  Cheaply made back in the 30's i think.  My f-i-l found it at an antique sale a long time ago and gave it to me.  I also have a real autoharp, which is far superior.  But odd instruments are of interest to me.  LINda

---------- Original Message ----------
From: Jean-Joseph Cote <[email-masked]>
To: fictionary group <[email-masked]>
Subject: [Fictionary] UCALEGON results
Date: Fri, 23 Dec 2022 17:56:39 -0500

So, this is unfortunate. It appears that my emails were not getting through to some list members (those with gmail accounts?), such that some never saw the calls for definitions, and maybe didn't see the ballot until late in the game. Maybe I should have suspected that something was up when at the very beginning (when I sent out the first candidate word), I got an automated reply saying something about being suspended for too many bounced messages, and I had to send an email to the mailman to keep from getting deleted.
 
 In fact, it would be good if someone who does receive this sends a copy back to the list, in case my emails are still not getting through to some.
 
 Be that as it may, we have results! And wouldn't you know it, the bottom line is a flat out three-way tie between the Jim and Pierre for their creepy biological horror movie definitions, and Elliott's defiance of entropy. So let's pit them against each other, and the one who digests and/or overheats his opponents picks the next word. 
 
 Also, Elliott is itching for a discussion of the feasibility of his heat diode designs vis-a-vis the laws of thermodynamics.
 
 General comments:
 Elliott: My, this is an interesting selection. 
 Fran: Kinda surprised none of the joke defs reference that commercial from the 80's where the guy at the laundry service tries to tell the white lady that he can get her clothes cleaner because of an ancient chinese secret, and then the laundry guy's wife comes out and says "we need more Calgon" [Everything is on the internet: https://www.youtube.com/watch?v=6YewrnKgBMM]
 
 ucalegon - adj. - Performing digestion outside of the body.
 from Jim. Ranjit 1, Pierre 1, Linda 2, Nicolas 2 = 6 points
 Eric: Eww.
 Elliott: Aren't there spiders that do this?Â  Inject digestive juices into a prey animal, then suck in the soup?Â  But it just doesn't sound like an adjective to me. 
 Ranjit: 1 point for the bold move of choosing an adjective!
 Pierre: Echinoderm alert! Or is it a spider or a robber fly?
 Nicolas: sounds amoebic
 
 ucalegon - n. - The dregs remaining after draining a krater of wine. 
 from Eric. Pierre 2 plus 1 for correct guess = 3 points
 Elliott: Maybe from FLAGON? 
 Pierre: Two points and the cottabus award.
 Nicolas: I don't know what a krater is but I don't want those ucalegon dregs.
 
 ucalegon - n. - A three-sided French casserole dish, used for cooking squash.
 from Josh. Elliott 1 = 1 point
 Elliott: One point, but not sure why. 
 Ranjit: Problem is the squash keeps falling out 
 Pierre: My mother made ratatouille, but didn't have any three-sided casseroles.
 Nicolas: Three sides or squash or French I would have believed, but all three?
 Jim: Why specifically squash?? Is that considered the most trilateral of all fruits?
 
 ucalegon - n. - A novelty stringed instrument played like a dulcimer in the lap or on a table.
 from Linda. Nicolas 1, Jim 2 = 3 points
 Elliott: Maybe like an Autoharp?Â  What is "novelty" about it? 
 Pierre: Which dulcimer? The kind with frets, or the kind with many strings and bridges?
 Jim: 2 points and I want one.
 
 ucalegon - n. - in Zakharov's doctrine of Undetectability, the property of not being observed.
 from Ranjit. Eric 2 = 2 points
 Pierre: I'm waffling on whether this or the heat diode is Elliott's def.
 Nicolas: Hah!
 
 ucalegon - n. - The part of a parasitic barnacle that wraps around the internal organs of the host.
 from Pierre. Elliott 2, Linda 1, Fran 1, Joshua 2 = 6 points
 Elliott: Euuw!Â  Parasitic barnacles!Â  "Ucalegon" certainly has that creepy-monster sound, like the above-mentioned Tolkien dragon, and what could be creepier than something growing parts onto your internal organs?Â  And the word sounds Greco-biological.
 Ranjit: Scary / gross!
 Nicolas: This reminds me of a SeaQuest DSV novel I read involving intelligent parasitic deep see worms which creeped me out as a kid.
 Pierre: This is real, but it's called the interna.
 
 ucalegon - n. - In thermionics, a two-terminal component through which heat can flow in only one direction.Â  (Properly used only of the convective heat diode or 'turnstile of Anaxagoras', but commonly applied to other designs as well.) 
 from eLLioTT (of course). Ranjit 2, Fran 2, Joshua 1, Jim 1 = 6 points (or maybe negative infinity?)
 Eric: Ah, is that turnstile managed by Dr. Maxwell? Or his demon? Negative infinite points.
 Ranjit: 2 points for "Turnstile of Anaxagoras", which has now been updated to accept tap-to-pay credit cards and ApplePay
 Nicolas: Too complicated to be real. I think.
 Jim: 1 point for verbosity.
 Elliott: How many ways can we think of to do this?Â  For the "convective heat diode", I was imagining a tall water-filled cylinder with a terminal at each end.Â  When the top is cold and the bottom is hot, a convection current forms and transports heat efficiently upwards, but when the top is hot and the bottom is cold, there is no convection and heat has to creep slowly down the column by conduction. Another way would use two thin domed metal membranes of fixed circumference with a vacuum between them, like this: )).Â  When the left side is hot and the right side is cold, the left dome expands and pokes out until it touches the right dome, allowing heat to flow, like this: HOT >) COLD.Â  When the right side is hot and the left side is cold, the two domes don't touch and heat doesn't flow: COLD )> HOT. Other suggestions? I think "thermionics" is a real word, but I have no clue what it means.
 [Later]: "Thermionics" redirects en.wikipedia.org to "Thermionic emission", i.e., boiling off of electrons or ions from hot metal, as in a vacuum tube. 
 [Later still]: Here's another heat-diode design: Two well-insulated vessels, each with a thermometer, plus a robot that can read thermometers.Â  Whenever the left-hand vessel is hotter than the right-hand vessel, the robot lays a copper bridge across them, and heat flows: HOT--->COLD.Â  When the bias is reversed, the robot takes the bridge away, and heat doesn't flow: COLD ||| HOT. When it's warmer outside than in, open the windows.Â  When it's warmer inside than out, close them.Â  I'm working on the patent application right now.
 --
 Joke definitions:
 
 UCALEGON - Vanity license plate on the car of ghostbuster Egon Spengler, who is proud of his Paraphychics degree from Berkeley.
 from Ranjit.
 Pierre: "Paraphychics"?? What's that?
 Linda: vanity plate--they are a big deal in RI
 
 ucalegon - n. - A polygon with twice as many sides as an ithielegon.
 from Pierre.
 Pierre: Proverbs 30:1. "Leitiel" is the longest palindromic word in the Bible, if it means "to Ithiel". If it means "I am tired, God", it's two words, "leiti El".
 
 ucalegon - n. - A hypothesized noble gas with atomic number 168.
 from me, since nobody else had riffed on that -on ending. I think I got the number right for the next element in that column, but I'm not sure.
 Pierre: Until it's discovered, it's called eka-oganesson or unhexoctium. [This is true. The most fun one was Roentgenium, which was ununuium until after it was synthesized.]
 
 ucalegon - n. - The odd 5-sided shape of a grass area in the University of California that they can't call a quad.
 from my coworker Tom.
 Eric: Oh, I like that! 
 Linda: Didn't it used to be called People's Park?Â  My brother used to have a print of it on cloth made into a big pillow.Â  Lots of family went to Cal, including my son Jon for an almost doctorate.Â  ABD--all but dissertation.Â  He got the Master's and realized he did not need further degrees for the job he liked and still has.
 
 --
 
 And that leaves us with:
 ucalegon - n. - neighbor whose house is on fire or has burned down.
 which is the definition that can be found in various online dictionaries, though not any of the print dictionaries that I checked.
 Eric 1 = 1 point
 Eric: That . . . makes no sense?
 Pierre: When I was working at Hand Held Products, which has since been bought twice, one of the guys in Richmond made a device that one could stick onto the rear end of a Micro-Wand so that it could record sound. He recorded "My house is on fire!". I wrote code that played back the sound on its built-in speaker, without any additional hardware. One Belgian guy, who had high-pitched hearing, was annoyed by the carrier.
 Elliott: Lovely.Â  Someone is thinking of "proximus ardebat Ucalegon" ('nearby Ucalegon was burning'), but is that a Fictionary player or a lexicographer?Â  In any case, I must keep the vow I made to Jean not to vote for anything related to this quote (which I think is originally from the Aeneid, though I remember it from The Strange Death of Liberal England, 1910-1914).Â  I have a sense that in The Fellowship of the Ring, Gandalf mentions a dragon with a rather similar name as having an especially hot flame.
 [Later]: The original quotation from Book II of the Aeneid, during the Sack of Troy, is "iam proximus ardet Ucalegon", `already nearby Ucalegon['s house] is burning'.Â  George Dangerfield misquotes it in The Strange 
 Death of Liberal England, 1910-1914, as "Proximus Ucalegon ardebat", (`was burning'), which I in turn misquoted as "Proximus ardebat Ucalegon".Â  Anyhow, the Greeks burned his house. The Tolkien dragon was Ancalagon the Black.Â  Gandalf says in The Fellowship of the Ring, Chapter 2 ("The Shadow of the Past"), that even Ancalagon's fire wasn't hot enough to melt the One Ring.Â  One on-line source (Link [1] below) gives a Sindarin etymology for the name, "anc" `jaws' + "alak-" `rushing', but ... Dangerfield seems to have expected the educated British public to recognize the Aeneid quotation, so maybe Tolkien, too, thought of Ucalegon when he needed a name for something that burned hot. [1] https://tolkiengateway.net/wiki/Ancalagon
 from me: Note, it's also Will Shortz's favorite word: https://www.thecrimson.com/article/2007/5/2/15-questions-with-will-shortz-last/